当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助] ubuntu升级到9.04后,gnome-rdp无法使用!!!
帖子发表于 : 2009-05-05 9:50 

注册: 2008-08-21 13:54
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
原来ubuntu是8.04,一直用gnome-rdp远程登录好好的,后来升级到9.04后,打开gnome-rdp就报错

可能是数据库方面的问题,求大虾帮助,谢谢!!!

如图:
附件:
gnome-rdp.png
gnome-rdp.png [ 14.78 KiB | 被浏览 645 次 ]


附件:
gnome-rdp1.png
gnome-rdp1.png [ 13.15 KiB | 被浏览 650 次 ]


附件:
gnome-rdp2.png
gnome-rdp2.png [ 13.46 KiB | 被浏览 650 次 ]



页首
 用户资料  
 
2 楼 
 文章标题 : Re: [求助] ubuntu升级到9.04后,gnome-rdp无法使用!!!
帖子发表于 : 2009-05-06 9:58 

注册: 2008-08-21 13:54
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
没人能帮助厄吗 :em21


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [求助] ubuntu升级到9.04后,gnome-rdp无法使用!!!
帖子发表于 : 2009-05-12 18:51 

注册: 2008-07-26 9:30
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我也碰到了,怎么办?


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [求助] ubuntu升级到9.04后,gnome-rdp无法使用!!!
帖子发表于 : 2009-05-12 20:48 

注册: 2008-07-26 9:30
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
哈哈,已经搞定,只要将$HOME目录下的.gnome-rdp.db改名或删除,重新运行即可,可参照:

https://bugs.launchpad.net/ubuntu/+sour ... bug/314777


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译